
a:link {
	color: #0000aa;
	text-decoration: none;
}
a:visited { color: #406; }
a:hover {
	color: #FF6600;
	text-decoration: underline
}
a {
	text-decoration: none;
	color: blue
}
.txt1 {
	font-size: 16px;
	line-height: 120%
}
.txt2 {
	font-size: 22px;
	line-height: 130%
}
.date {font-size: 12pt; line-height: 130%; font-weight: bold}
.txt0 {font-size: 12px; line-height: 140%}

.txtf-s {
	font-size: 11pt;
	font-family:'Times New Roman';
}
.txtf {
	font-family:'Times New Roman';
	font-size: 16px;
}
.txtf-red { 
	font-family:'Times New Roman';
	font-size: 16px;
	color: red;
}
.txtf-l {
	font-family:'Times New Roman';
	font-size: 18px;
}

.link-text {
	font-size: 13px;
/*	font-family: Meiryo, normal arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif; */
}

.red-text {
	color: red;
}

ul { margin: 0 0 0 1em; }

.stext {
	font-size: 12px;
/*	font-family: Meiryo, normal arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif; */
}
.stext2 {
	font-size: 14px;
/*	font-family: Meiryo, normal arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif; */
	line-height: 1.5;
}
.stext3 {
	font-size: 17px;
	text-decoration: none;
	line-height: 1.3;
/*	font-family: Meiryo, normal arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif; */
}
.sstext {
	font-size: 11px;
	line-height: 130%;
/*	font-family: Meiryo, normal arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif; */
}
.ltext2 {
	font-size: 16px;
	font-family: "Arial Baltic";
	line-height: 1.5;
/*	font-family: Meiryo, normal arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif; */
}
.ltext3 {
	font-size: 18px;
/*	font-family: Meiryo, normal arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif; */
}
.kigou1 {
	font-size: 28px;
/*	font-family: Meiryo, normal arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif; */
}
.subtitle1 {
	font-size: 25px;
	font-family:'Times New Roman';
/*	font-family: Meiryo, normal arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif; */
}
.subtitle2 {
	font-size: 23px;
	font-family:'Times New Roman';
/*	font-family: Meiryo, normal arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif; */
}
.subtitle3 {
	font-size: 22px;
	font-family:'Times New Roman';
/*	font-family: Meiryo, normal arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif; */
}
.text1{
	font-size: 15px;
	line-height: 200%;
/*	font-family: Meiryo, normal arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif; */
	}


/* 日本語ver
.memo{font-family: "ＭＳ Ｐゴシック", "Osaka";}
body {
	font-size: 12px;
	color: #000000;
	line-height: 130%;
	background-color: #FFFFFF;
	background-image: url(top02_r5_c1.gif);
	background-repeat: repeat-y;
}

a:active {
	color: #F00;
	text-decoration: underline;
	font-family: "メイリオ", Meiryo, normal arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
}

a:link {
	color: #009;
	text-decoration: none;
	font-family: "メイリオ", Meiryo, normal arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
}

a:hover {
	color: #C60;
	text-decoration: underline;
	font-family: "メイリオ", Meiryo, normal arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
}

a {
	color: #006666;
	text-decoration: none;
	font-family: "メイリオ", Meiryo, normal arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
}
*/
